<?xml version="1.0" encoding="UTF-8"?>
<LiveVideoConfig>
    <AlgoControl>
        <detectFrequency name="detectFrequency" value="1" ></detectFrequency>
        <reportFrequency name="reportFrequency" value="40" ></reportFrequency>
        <frameDistance name="frameDistance" value="20" ></frameDistance>
    </AlgoControl>
    <Landmark>
        <leftEyeCorner name="leftEyeCorner" value="65" ></leftEyeCorner>
        <rightEyeCorner name="rightEyeCorner" value="84" ></rightEyeCorner>
        <leftMouthCorner name="leftMouthCorner" value="121" ></leftMouthCorner>
        <rightMouthCorner name="rightMouthCorner" value="127" ></rightMouthCorner>
        <mouthUpper name="mouthUpper" value="136" ></mouthUpper>
        <mouthLower name="mouthLower" value="142" ></mouthLower>
        <leftEyeUpper name="leftEyeUpper" value="68" ></leftEyeUpper>
        <leftEyeLower name="leftEyeLower" value="74" ></leftEyeLower>
        <rightEyeUpper name="rightEyeUpper" value="87" ></rightEyeUpper>
        <rightEyeLower name="rightEyeLower" value="93" ></rightEyeLower>
        <occlusion1 name="occlusion1" value="104" ></occlusion1>
        <occlusion2 name="occlusion2" value="105" ></occlusion2>
        <occlusion3 name="occlusion3" value="115" ></occlusion3>
        <occlusion4 name="occlusion4" value="120" ></occlusion4>
        <occlusion5 name="occlusion5" value="33" ></occlusion5>
        <occlusion6 name="occlusion6" value="41" ></occlusion6>
        <occlusion7 name="occlusion7" value="57" ></occlusion7>
        <occlusion8 name="occlusion8" value="49" ></occlusion8>
        <occlusion9 name="occlusion9" value="23" ></occlusion9>
        <occlusion10 name="occlusion10" value="9" ></occlusion10>
        <occlusion11 name="occlusion11" value="27" ></occlusion11>
        <occlusion12 name="occlusion12" value="6" ></occlusion12>
        <occlusion13 name="occlusion13" value="0" ></occlusion13>
    </Landmark>
    <MiniLandmark>
        <leftEyeCorner name="leftEyeCorner" value="7" ></leftEyeCorner>
        <rightEyeCorner name="rightEyeCorner" value="10" ></rightEyeCorner>
        <leftMouthCorner name="leftMouthCorner" value="12" ></leftMouthCorner>
        <rightMouthCorner name="rightMouthCorner" value="15" ></rightMouthCorner>
        <mouthUpper name="mouthUpper" value="13" ></mouthUpper>
        <mouthLower name="mouthLower" value="16" ></mouthLower>
        <occlusion1 name="occlusion1" value="1" ></occlusion1>
        <occlusion2 name="occlusion2" value="0" ></occlusion2>
        <occlusion3 name="occlusion3" value="3" ></occlusion3>
        <occlusion4 name="occlusion4" value="5" ></occlusion4>
        <occlusion5 name="occlusion5" value="2" ></occlusion5>
        <occlusion6 name="occlusion6" value="4" ></occlusion6>
    </MiniLandmark>
    <ValidActionType>
        <jumpup name="jumpup" value="1" ></jumpup>
        <basketballshoot name="basketballshoot" value="2" ></basketballshoot>
        <jumpsplit name="jumpsplit" value="4" ></jumpsplit>
        <golfswing name="golfswing" value="5" ></golfswing>
        <basketballlayup name="basketballlayup" value="6" ></basketballlayup>
        <jumpskateboard name="jumpskateboard" value="8" ></jumpskateboard>
        <soccerkick name="soccerkick" value="10" ></soccerkick>
        <tennisigs name="tennisigs" value="13" ></tennisigs>
    </ValidActionType>
</LiveVideoConfig>